<html>
    <body>
        <?php
        ini_set("max_execution_time", 5000);
        ini_set('memory_limit', '1024M');
        ?>
        <div>
            <table width="100%" style="font-family:sans-serif">
                <tr>
                    <td width="10%" style="border: 1px solid #fff;"><img src="<?= $ar_pemda->s_logo ?>" width="60"></td>
                    <td style="text-align:center; padding-right: 10%;border: 1px solid #fff;">
                        <span style="font-size:12pt;font-weight: BOLD;">PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota); ?></span><br>
                        <span style="font-size:15pt;font-weight: BOLD;"><?= strtoupper($ar_pemda->s_namainstansi); ?></span><br>
                        <span style="font-size:10pt;"><?= $ar_pemda->s_alamatinstansi; ?> <?= $notelp ?> <?= $ar_pemda->s_namaibukotakabkota ?> Kode Pos <?= $ar_pemda->s_kodepos ?></span>
                    </td>
                </tr>
            </table>
            <hr style="line-height: 1px; color: black">
            <h4 style="text-align: center;font-family:sans-serif;">REALISASI PER LOKASI OBJEK<br> Tahun <?= $periode ?></h4>
            <h6 style="font-family:sans-serif">
                <?php if (!empty($kecamatan)) { ?>
                    Kecamatan : <?= $kecamatan->s_namakec ?><br>
                <?php } ?>
                <?php if (!empty($kelurahan)) { ?>
                    Kelurahan : <?= $kelurahan->s_namakel ?><br>
                <?php } ?>
                Tgl. Cetak &nbsp;: <?= date('d-m-Y', strtotime($tglcetak)) ?>
            </h6>
            <table width="100%" class="font_sembilan" style="text-align: center;font-family:sans-serif">
                <tr>
                    <th class="border_atas border_bawah border_kanan border_kiri">
                        KODE REKENING
                    </th>
                    <th>
                        NAMA REKENING
                    </th>
                    <th>
                        PENETAPAN (Rp.)
                    </th>
                    <th>
                        REALISASI (Rp.)
                    </th>
                    <th>
                        SELISIH (Rp.)
                    </th>
                </tr>
                <?php
                $total_penetapan = 0;
                $total_realisasi = 0;
                $total_selisih = 0;
                $counter = 1;
                foreach ($this->data as $k => $v) {

                    $b1 = '';
                    $b2 = '';
                    
                    if($v['s_rinciankorek'] == '00' || $v['s_rinciankorek'] == ''){
                        $b1 = '<b>';
                        $b2 = '</b>';
                    }

                    ?>
                    <tr>
                        <td style="text-align: left">
                            <?= $b1.str_ireplace('.00', '', $v['korek']).$b2 ?>
                        </td>
                        <td style="text-align: left">
                            <?= $b1.$v['s_namakorek'].$b2 ?>
                        </td>
                        <td style="text-align: right">
                            <?= $b1.number_format($v['penetapan'], 0, ',', '.').$b2 ?>
                        </td>
                        <td style="text-align: right">
                            <?= $b1.number_format($v['realisasi'], 0, ',', '.').$b2 ?>
                        </td>
                        <td style="text-align: right">
                            <?php $selisih = $v['penetapan'] - $v['realisasi']; ?>
                            <?= $b1.number_format($selisih, 0, ',', '.').$b2 ?>
                        </td>
                    </tr>
                    <?php
                    $total_penetapan += $v['penetapan'];
                    $total_realisasi += $v['realisasi'];
                    $total_selisih += $selisih;
                }
                ?>
                <tr>
                    <td colspan="2">
                        Total
                    </td>
                    <td style="text-align: right">
                        <?= number_format($total_penetapan, 0, ',', '.') ?>
                    </td>
                    <td style="text-align: right">
                        <?= number_format($total_realisasi, 0, ',', '.') ?>
                    </td>
                    <td style="text-align: right">
                        <?= number_format($total_selisih, 0, ',', '.') ?>
                    </td>
                </tr>
            </table>
        </div>
    </body>
</html>

<style type="text/css" media="print">
    table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
    }
    .font_empatbelas {
        font-size: 14pt;
    }    
</style>